在linux centos6.x操作系统下安装iserver 10i

0 投票
在linux centos6.x操作系统下安装iserver 10i,为什么有些依赖包安装不了,是iserver 10i对linux操作系统有要求嘛?
12月 25, 2020 分类:  125次浏览 | 用户: WangMr 才疏学浅 (15 分)

1个回答

0 投票
请问您iServer具体是哪个版本的?缺少的又是哪些依赖库?
12月 28, 2020 用户: 张定祥 名扬四海 (1,788 分)
...